@charset "utf-8";

img {
	border: none;
	vertical-align: middle;
}
li {
	list-style: none;
}


input[type="text"]:focus {
	outline: none;
}
input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
}
input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
border:none;
padding:0;
}



* {
	outline: 0;
}
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}


.right_nav{ right:0; bottom:50%; position:fixed; text-align:left;overflow: hidden;z-index:9999;
    /*background-color: #3c9ba6;*/
    border-radius: 25px 0 0 25px;
    transform: translateY(50%);
}

.right_nav li{background:#EB5D1F;margin:4px 0;padding: 10px;border-top-left-radius: 4px;border-bottom-left-radius: 4px;cursor:pointer;position:relative;border-radius: 50px 0 0 50px;
right: -85px;
    
}
.right_nav li .iconBox{text-align: center;overflow: hidden;display: flex;align-items: center;justify-content: space-between}
.right_nav .iconBox > img{
    width: 45px;
    height: 45px;
    background-color: white;
    border-radius: 50%;
    padding: 7%;
}
.right_nav li h4{color: #fff;font-size: 12px;margin:2px 0;margin-left: 15px;}
.right_nav li:hover{background: #EB5D1F;}
.right_nav li .hideBox{display: none;position: absolute;right:120px;padding:10px;padding-right: 28px;top:-10px;z-index: 999;opacity:1 !important;width:max-content;}
.right_nav li .hideBox .hb{border: 1px solid #ccc;background-color: #fff; padding: 10px 20px;border-top: 2px solid #EB5D1F;border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;float:left;}
.right_nav li .hideBox .hb h5{text-align:center;padding: 5px 0;border-bottom: 2px solid #ccc;color:#EB5D1F;font-size: 16px;font-weight: 400;display: block;white-space: nowrap;
    display: none;
}
.right_nav li .hideBox .hb p {margin-top: 5px;font-size: 18px;font-weight: 700;}
.right_nav li .hideBox .hb .fonttalk{margin-top: 10px;}
.right_nav li .hideBox .hb .fonttalk a{display: flex;align-items: center}
.right_nav li .hideBox .hb .fonttalk img{width: 25px;height:25px;}
.right_nav li .hideBox .hb .fonttalk p{font-size: 14px;font-weight: 400;white-space: nowrap;margin-top: -5px;margin-left: 5px;}
.right_nav li .hideBox img{width:140px;height: 140px;margin-top: 10px;}






















